<!DOCTYPE html>
<html lang="en">
  <head>
    <title>CSS Intro</title>
    <!-- Internal Styling -->
    <style>
      h1 {
        color: blue;
        border: 5px solid red;
        background-color: yellow;
        padding: 20px;
        margin: 50px;
      }

      h3 {
        background-color: pink;
        padding-top: 20px;
        padding-bottom: 20px;
        border-bottom: 5px solid red;
      }

      p {
        font-weight: lighter;
        background-color: #99ccff;
        font-family: Arial, Helvetica, sans-serif;
        padding: 15px;
      }

      div {
        border: 5px solid green;
      }

      .box1 {
        border: 2px dashed orange;
        color: red;
      }

      .box2 {
        border: 5px solid #003399;
        padding: 10px;
        background-color: #3366cc;
        color: white;
      }

      span {
        color: purple
      }
    </style>
  </head>
  <body>
    <!-- Inline Styling -->
    <div class="box1">
      <h1>Hello World</h1>
      <h1>Welcome to CSS</h1>
      <span> im here</span>
    </div>

    <hr />

    <div class="box1">
      <h3>SPSQC</h3>

      <p>
        Lorem ipsum is placeholder text commonly used in the graphic, print, and
        publishing industries for previewing layouts and visual mockups.
      </p>
    </div>

    <p>
      Lorem ipsum is placeholder text commonly used in the graphic, print, and
      publishing industries for previewing layouts and visual mockups.
    </p>

    <h4 class="box2">100WPM</h4>
    <h4 class="box2">Front End</h4>
  </body>
</html>
